.comments-item {
	display: table;
	margin-bottom: 1.5rem;
	padding-bottom: 1rem;
	border-bottom: 1px solid;
}

.widget.widget-blog-comments .widget-body > .comments-item:nth-last-of-type(1) {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}

.comments-item .left-side {
	display: table-cell;
	padding-right: 1rem;
}

.comments-item .left-side a img {
	max-width: 5rem;
}

.comments-item .right-side {
	display: table-cell;
	vertical-align: top;
}

.comments-item .right-side .author-title {
	display: inline;
	font-size: 1.5rem;
	line-height: 1.8rem;
	font-weight: 300;
}

.comments-item .right-side .author-title a:hover,
.comments-item .right-side .author-comment a:hover {
	text-decoration: underline!important;
}

.comments-item .right-side .author-comment {
	display: inline;
	font-size: 1.2rem;
	line-height: 1.8rem;
}

@media (max-width: 767px) {
	.comments-item .right-side .author-title {
		font-size: 1.4rem;
	}
}